SHELL = /bin/sh
PYTHIA8LOCATION = /storage/Sim/pythia8186
LHAPDFVERSION = 5.7.0
LHAPDFLOCATION = /afs/cern.ch/sw/lcg/external/MCGenerators/lhapdf/5.7.0/x86_64-slc5-gcc43-opt/lib/archive
LHAPDFLIBNAME = -lLHAPDF
